Subject: Re: Lost attachments

From: <[email-masked]>
Date: Sun, 4 Feb 2001 14:23:16 +0100 (Sentral-Europa (normaltid))

Hello,

I think I've forgot to inform the list readers about this, but the Pine
developers found my problem to be caused by the way the my ISPs IMAP
server handles this. The server software used is IMail, and my ISP says
they will contact their vendor about this. Meanwhile I suppose I'll just
have to manage without attachments... or look Out for another mail
client... In Pine 4.33 the error message [Message to save shrank] is back,
so the attachments won't get disappear from the INBOX unless I delete them
myself.

Regards,

Atle Weibell

On Wed, 31 Jan 2001, Bruce Cohen wrote:

> Date: Wed, 31 Jan 2001 06:27:00 +0100 (MET)
> From: Bruce Cohen <[email-masked]>
> To: Atle Weibell <[email-masked]>, [email-masked]
> Cc: Pine Discussion Forum <[email-masked]>,
>      Jeff Franklin <[email-masked]>, [email-masked],
>      Steve Hubert <[email-masked]>
> Subject: Re: Lost attachments
>
>
> Atle,
>
> Have you tried turning on long headers in Pine? I have had similar things
> happen to msgs - especially once they are saved to folders. Most of the
> time everything is still there, only Pine sees it all as part of the
> header.
>
> Maybe if the people on the development team would finally concentrate on
> getting "long headers" really solved we would all have a lot less
> problems!
>
>
>
> On Wed, 31 Jan 2001, Atle Weibell wrote:
>
> > Hello,
>
> I've been using a web-interface for my mail for a long time, due to
> travelling and waiting for phone-line to be installed in my apartment.
>
> Now I had 200+ msg in my inbox, and opened it in Pine 4.31. I exited,
> saving all read messages to a local folder automatically. When I look at
> the messages in the local folder, it seems like all attachments are just
> gone...? Or actually it seems like all msgs that did have attachments
> now just have the headers left. The body and attachments are just not
> there...??
>
> I suppose they are gone forever, and that's bad enough, but why did this
> happen??
>
>